RubyGems Navigation menu

googleauth 1.1.1

Implements simple authorization for accessing Google APIs, and provides support for Application Default Credentials.

Versions:

  1. 1.2.0 - June 23, 2022 (37 KB)
  2. 1.1.3 - April 20, 2022 (37 KB)
  3. 1.1.2 - February 24, 2022 (38 KB)
  4. 1.1.1 - February 14, 2022 (38 KB)
  5. 1.1.0 - October 25, 2021 (37.5 KB)
Show all versions (42 total)

Runtime Dependencies (6):

  • faraday >= 0.17.3, < 2.0
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet >= 0.16, < 2.a
  • Owners:

    Pushed by:

    Authors:

    • Tim Emiola

    SHA 256 checksum:

    27cb56748983cefdcfad977eb53bfad3d5c23a766cedf8e7b0cd1ba0f66ef82f

    Total downloads 177,992,292

    For this version 969,840

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5

    Links: